@charset "utf-8";
/* CSS Document */

.* {
	margin:0;
	padding:0;
}

.worldwrap {
	width: 860px;
	height: 100%;
	margin-left:auto;
	margin-right:auto;
	font-family:Garamond, Georgia, "Times New Roman", Times, serif;
	
}

.borderleft {
	float:left;
	width:27px;
	height:768px;
}

.borderright {
	float:right;
	width:27px;
	height:768px;
}

.logo {
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	width:800px;
}

.content {
	width:800px;
	float:left;
	margin-left:auto;
	margin-right:auto;
}

h1 {
	color:red;
	font-size: 1.2em;
	color:#FF0000;
}

h2 {
	color:black;
	font-size: 1.2em;
}

h3 {
	color:grey;
	font-size: 0.8em;
}

p {
	text-align:left;
	font-size: 1.2em;
}

.text {
	width: 750px;
	float:left;
}

.text2 {
	width: 500px;
	float:left;
}

.footer {
	width:800px;
	height:15px;
	bottom: 0px;
	}
}

.copyright {
	float:left;
	bottom: 0px;
}

.impressum {
	float:left;
	width:auto;
	bottom: 0px;
}

.logo {

}